@import url('https://fonts.googleapis.com/css?family=Cinzel:400,700');


/* Necessary for full page carousel*/
html,
body,
header,
.Introview {
	height: 100%;
}

body {font-family: meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "Lucida Grande", Arial, sans-serif;}
h1.serif,h2.serif {	font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif !important;	}

/* Navigation*/

.navbar {
			background-color: rgba(242, 139, 170, 0.45);
		}
.scrolling-navbar {
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.top-nav-collapse {
	background-color: rgba(242, 139, 170, 0.8);
}
@media (min-width: 992px) {
		.navbar-toggleable-md .navbar-nav .nav-link {
				padding-right: 1rem;
				padding-left: 1rem;
				border-left: 1px solid #fff;
		}
}
@media only screen and (max-width: 768px) {
	.navbar {
		background-color: rgba(242, 139, 170, 0.8);
	}
}
/*Intro*/

.Introview {
	background: url("../images/home/home-header001.jpg")no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@media (max-width: 768px) {
	.full-bg-img,
	.Introview {
		height: auto;
		position: relative;
	}
	header,
	.Introview {
		height: auto;
	}
	.hm-black-strong .full-bg-img, .hm-black-strong .mask {
	background: linear-gradient(180deg, rgba(242, 139, 170, 0.65), rgba(253, 233, 215, 0.4));
	}
}

.description {
	padding-top: 25%;
	padding-bottom: 3rem;
	color: #fff
}


@media (max-width: 992px) {
	.description {
		padding-top: 7rem;
		text-align: center;
	}
	#app-mockup {
		max-height: 400px;
	}
	.navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: .8rem;
    padding-left: .8rem;
	}
}

/*add*/
.extra-margin {
    margin-top: 2.4rem;
    margin-bottom: 2.4rem;
}
.extra-margin-lg {
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.toptext {
	background-color: #8c3869 !important;
}
.brown-text {
    color: #9f818c !important;
}
.bg-yellow {
	background-color: #fffcf1;
}
.bg-pink {
	background: rgba(242,139,170,0.1);
}

h1.eyecatch {
	font-family: 'Cinzel', serif;
	font-size: 4rem;
	color: #8c3869;
}

.hr-pink {
	background: linear-gradient(100deg, rgba(242, 139, 170, 0.8), rgba(253, 233, 215, 0.5));
	height: 2px;
}
.hm-black-strong .full-bg-img, .hm-black-strong .mask {
	background: linear-gradient(125deg, rgba(242, 139, 170, 0.65), rgba(253, 233, 215, 0.35), rgba(253, 233, 215, 0.2));
}
.flex-center p {
  color: #8c3869;
}
footer.page-footer {
    background-color: rgba(233, 30, 99, 0.3);
}
@media (max-width: 768px) {
	.hm-black-strong .full-bg-img, .hm-black-strong .mask {
	background: linear-gradient(180deg, rgba(242, 139, 170, 0.65), rgba(253, 233, 215, 0.4));
	}
	h1.eyecatch {
	color: #fff;
	}
	.flex-center p {
  color: #fff;
	}
}


/*-------------------news-----------------------*/

#news > .inner {padding: 2em 0 4em 0; margin: 0 auto; max-width: 65em; width: calc(100% - 6em);}
#news h3 { color: #212121;}
#news ul {list-style: none; padding: 0 1rem;}
h3.icon.alt:before {background-color: #f28baa; color:#fff;}
.listing-news {overflow: auto; height: 400px; background-color: rgba(255,255,255,1);}
.listing-news::-webkit-scrollbar {width: 5px;}
.listing-news::-webkit-scrollbar-track {background: #F1F1F1;}
.listing-news::-webkit-scrollbar-thumb {background: #BCBCBC;}
.listing-news ul li {margin:10px 0;padding: 15px 30px;border-bottom: 1px dotted #aaa;}
.listing-news ul li a {text-decoration: none; color: #666;}
.listing-news ul li a:hover { color:#333; }
span.new-date {font-size: 1em; font-weight: 600; display: block; padding: 2px 0; }
span.new-title {margin-bottom: 0.5em; font-size: 1em; font-weight: 600; display: block;}
.listing-news p {font-size: 0.8em; text-align: justify;}
.listing-news ul li a:hover span.new-date {font-weight: bold; color:#cc0381;}

@media screen and (max-width: 736px) {
  #news > .inner { padding: 3em 0 1em 0 ; width: calc(100% - 3em);}
  .listing-news ul li {padding: 0;}

}

/*-----------------------nav tab-------------------------*/
.nav-tabs {
    border: 0;
    padding: .4rem;
/*    margin-left: 1rem;*/
    margin-right: 1rem;
    margin-bottom: -20px;
    z-index: 2;
    position: relative;
}
.waves-effect {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 1;
}
.md-pills li {
    padding: 10px;
}
.nav-tabs .nav-item {
    margin-bottom: -1px;
}
.md-pills .nav-item .nav-link.active {
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    transition: all .4s;
}
.md-pills.pills-ins .nav-item .nav-link.active {
    background-color: #b579d2 ;
}
.md-pills .nav-item .nav-link.active {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.nav-tabs .nav-link {
    border: 0;
    color: #fff;
}
.md-pills .nav-link {
    color: #666;
    text-align: center;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: #eceeef #eceeef #ddd;
}
.md-pills .nav-item .nav-link:hover {
    background-color: rgba(158,158,158,.3);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    transition: all .4s;
}
.tab-content {
    padding: 2rem 1rem 1rem;
    z-index: 1;
}
.tab-content>.tab-pane {
    display: none;
}
.tab-content>.active {
    display: block;
}
/*-----------------------/nav tab-------------------------*/
/*-----------------------landing item table---------------*/
.twoitem {
	margin-top: 2em;
	padding: 4em 0;
  background: rgba(244, 67, 54, 0.1);
}
h3 > span.Beautyitem {
    font-size: 0.6em;
    color: #cc0381;
    vertical-align: 0.1em;
}
@media only screen and (min-width: 481px){
	.Beautyitem br {
			display: none;
	}
}
table { padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
table tbody tr { border-bottom: solid 1px #ddd; }/*rgba(242, 139, 170, 0.8)*/
#two table tbody tr { border-bottom: solid 1px #fff; }
table tbody tr:nth-child(2n + 1) { background-color: rgba(212, 212, 255, 0); }
table tbody tr td.price { text-align: right; }
table th { color: rgba(33, 33, 33, 0.8); font-size: 1.1em;  padding: 0.75em 0.75em; text-align: left;}
table thead {	border-bottom: solid 2px rgba(242, 139, 170, 0.8); }
table.store {margin: 0 0 2em 0; width: 100%;}
table.store tbody tr {border-bottom: solid 1px rgba(242, 139, 170, 0.8); border-left: 0; border-right: 0;}
table.store thead tr th,table.store tbody tr td { vertical-align: middle; }
table td {padding: 0.75em 0.75em;}
/*-----------------------販売店table-----------------*/
@media screen and (max-width: 768px) {
	table.store { border: none;	}
	table.store thead { display: none; }
	table.store tr { display: block; margin-bottom: 20px; vertical-align: middle !important; }
	table.store td { border-bottom: solid 1px rgba(242, 139, 170, 0.8);	display: block;	padding: 10px; text-align: right;	}
	table.store td::before { content: attr(data-label); float: left; font-weight: bold;	}
}
/*-----------------------responsive-table-----------------*/
@media screen and (max-width: 480px) {
	table.responsive-t td {	display: block;	}
	table.responsive-t th {	display: block;	border-top: none;	border-bottom: none; width: 100%;	background-color: rgba(180, 180, 180, 0.2);	padding: 0.3em 0.75em 0.5em; }
	table.responsive-t thead tr th { background-color: rgba(235, 78, 125, 0); }
}
/*------------------------Hormesis-------------------------*/
.jumbotron {
    background-color: rgba(253,245,212,.6);
    padding: 1rem;
}
/*------------------------問合せふぉーむ-------------------------*/
.select-wrapper {
    text-decoration: none;
    display: block;
    position: relative;
}
.select-wrapper:before {
    color: rgba(212, 212, 255, 0.1);
    content: '\f078';
    display: block;
    height: 2.75em;
    line-height: 2.75em;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 2.75em;
}
select {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: rgba(212,
		212,
		255,
		0.035);
		border: none;
		border-radius: 0;
		color: inherit;
		display: block;
		outline: 0;
		padding: 0 1em;
		text-decoration: none;
		width: 100%;
		height: 2.75em;
		margin: 2rem 0;
		/*	border: 1px solid #ccc;*/
		vertical-align: middle;
		background-color: #eee;
}